/*----------------- SCHRIFT / GRÖSSE ----------------
---------------------------------------------------*/

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 16px;
	text-align: justify;
}

p, hr {
	margin-bottom: 10px;
}

a:link, a:visited {
	color: #4F0000;
	font-weight: bold;
	text-decoration: none;
}

a:hover, a:focus, a:active {
	color: #CC0000;
	font-weight: bold;
	text-decoration: underline;
}

h1, h2, h3, h3 a {
	font-weight: bold;
	font-variant: normal;
	color: #990000;
	margin-bottom: 10px;
}

h1 {
	font-size: 24px;
	line-height: 28px;
}

h2 {
	font-size: 20px;
	line-height: 24px;
}

h3 {
	font-size: 16px;
	line-height: 20px;
	color: black;
}

.alignjustify {
	text-align: justify;
}
.aligncenter {
	text-align: center;
}

.valignmiddle {
	vertical-align: middle;
}

.big {
	font-size: 16px;
	line-height: 20px;
}

.bigger {
	font-size: 20px;
	line-height: 24px;
}

.biggest {
	font-size: 24px;
	line-height: 28px;
}

.countertext {
	color: #999999;
	font-size: 10px;
}

.date {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	float: right;
}

.army {
	color: #006600;
}

.quote {
	color: #000099;
	font-style: italic;
}

.copyright {
	color: #CCCCCC;
	margin-top: 2px;
	font-size: 10px;
	line-height: 14px;
}

.copyright a {
	color: #CCCCCC;
}